#!/bin/bash

# load URL list from emi.txt
urls=$(cat emi.txt)

# loop through URLs and download each one
for url in $urls; do
    echo "Adding $url..."
    packwiz mr add --meta-folder "mods/emi" "$url"
done
